| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
perpendicular.hpp File Reference

Go to the source code of this file.

## Functions
template<typename vecType >
GLM_FUNC_DECL vecType | perp (vecType const &x, vecType const &Normal)

## Detailed Description

GLM_GTX_perpendicular

See also
  GLM Core (dependence)
  GLM_GTX_projection (dependence)

Definition in file perpendicular.hpp.